Exponential 5.x Kernel 7.5.40 Exponential New Stack (Symfony-based) Kernel — PHP Class Reference

### - t -

- T_COMMENT : eZ\Publish\Core\Persistence\TransformationProcessor
- T_MAP : eZ\Publish\Core\Persistence\TransformationProcessor
- T_REPLACE : eZ\Publish\Core\Persistence\TransformationProcessor
- T_SECTION : eZ\Publish\Core\Persistence\TransformationProcessor
- T_TRANSPOSE : eZ\Publish\Core\Persistence\TransformationProcessor
- T_TRANSPOSE_MODULO : eZ\Publish\Core\Persistence\TransformationProcessor
- T_WHITESPACE : eZ\Publish\Core\Persistence\TransformationProcessor
- TABLE : eZ\Publish\Core\Persistence\Legacy\Content\UrlAlias\Gateway
- TABLE_BOOKMARKS : eZ\Publish\Core\Persistence\Legacy\Bookmark\Gateway\DoctrineDatabase
- TABLE_NOTIFICATION : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase
- TABLE_USER_PREFERENCES : eZ\Publish\Core\Persistence\Legacy\UserPreference\Gateway\DoctrineDatabase
- TAG_NAME : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Compiler\NotificationRendererPass , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Compiler\PlaceholderProviderPass , eZ\Publish\Core\REST\Server\Input\Parser\Criterion\LogicalAnd , eZ\Publish\Core\REST\Server\Input\Parser\Criterion\LogicalOr
- TARGETS : eZ\Publish\Core\REST\Server\Input\Parser\Criterion\DateMetadata
- TERM_ASC : eZ\Publish\API\Repository\Values\Content\Query\FacetBuilder\FieldFacetBuilder
- TERM_DESC : eZ\Publish\API\Repository\Values\Content\Query\FacetBuilder\FieldFacetBuilder
- TEXT : eZ\Publish\API\Repository\Values\Content\Query\Criterion\MoreLikeThis
- TYPE_BOOLEAN : eZ\Publish\API\Repository\Values\Content\Query\Criterion\Operator\Specifications
- TYPE_FLASH : eZ\Publish\Core\FieldType\Media\Type
- TYPE_GROUP_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- TYPE_HTML5_AUDIO : eZ\Publish\Core\FieldType\Media\Type
- TYPE_HTML5_VIDEO : eZ\Publish\Core\FieldType\Media\Type
- TYPE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- TYPE_INTEGER : eZ\Publish\API\Repository\Values\Content\Query\Criterion\Operator\Specifications
- TYPE_MAP_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- TYPE_QUICKTIME : eZ\Publish\Core\FieldType\Media\Type
- TYPE_REALPLAYER : eZ\Publish\Core\FieldType\Media\Type
- TYPE_SILVERLIGHT : eZ\Publish\Core\FieldType\Media\Type
- TYPE_STRING : eZ\Publish\API\Repository\Values\Content\Query\Criterion\Operator\Specifications
- TYPE_WINDOWSMEDIA : eZ\Publish\Core\FieldType\Media\Type
- TYPE_WITHOUT_VALUE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.